Bug 73833 - Error in package description.
Summary: Error in package description.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-11 20:57 UTC by Miloslav Trmac
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-10 15:08:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-09-11 20:57:17 UTC
Version-Release number of selected component (if applicable):
telnet-server-0.17-23


Steps to Reproduce:
$ rpm -qip telnet-server-0.17-23.i386.rpm
Name        : telnet-server                Relocations: (not relocateable)
Version     : 0.17                              Vendor: Red Hat, Inc.
Release     : 23                            Build Date: Tue 23 Jul 2002 03:05:54
PM CEST
Install date: (not installed)               Build Host: stripples.devel.redhat.com
Group       : System Environment/Daemons    Source RPM: telnet-0.17-23.src.rpm
Size        : 47110                            License: BSD
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Summary     : The server program for the telnet remote login protocol.
Description :
Telnet is a popular protocol for logging into remote systems over the
Internet. The telnet-server package includes a telnet daemon that
supports remote logins into the host machine. The telnet daemon is
enabled by default. You may disable the telnet daemon by editing
^^^^^^^^^^^^^^^^^^^
/etc/xinetd.d/telnet.


Actually, the /etc/xinet.d/telnet file contains the line disable = yes,
and telnet is disabled by default.

Comment 1 Miloslav Trmac 2002-10-05 23:44:39 UTC
The same in 8.0

Comment 2 Harald Hoyer 2002-10-08 08:33:31 UTC
will change, thx


Note You need to log in before you can comment on or make changes to this bug.